@charset "utf-8";
body {
	background-color: #563518;
	margin:0;
	padding:0;
	background-image: url(../images/main_bg_tile.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	font-family: "trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	color: #4c4c4c;
}
a {
	color:#973792;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.main_bg {
	background-image: url(../images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.frame_content {
	background-image: url(../images/frame_contentTop.jpg);
	background-repeat: no-repeat;
	background-color:#FFF;
	padding:30px 40px;
}
h2 {
	font-size:17px;
	font-weight:bold;
	margin:0;
	color:#734b71;
}
h3 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	color:#b9a5b8;
}
.txt_high {
	font-size:12px;
	font-weight:bold;
}
.quote {
	color:#695467;
	font-size:15px;
	background-image: url(../images/quote_r.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif
}
.quote_src {
	color:#999;
	font-size:11px;
	font-style:italic;
}
.footer {
	color:#d2c3ac;
}
	.footer a {
		color:#d2c3ac;
		text-decoration:none;
	}
	.footer a:hover {
		color:#d2c3ac;
		text-decoration:underline;
	}
